@charset "UTF-8";

.map{ background : url(../aimage/all/japan.gif) no-repeat top; height:730px; width:950px; border: solid 1px #000000; font-size:15px; position:relative; margin-bottom:15px;}
.hokkaido{ position:absolute; top:100px; left:645px;}
.dohoku{ position:absolute; top:50px; left:635px; background:#eeeeee; padding:0px 3px;}
.doto{ position:absolute; top:90px; left:700px; background:#eeeeee; padding:0px 3px;}
.doo{ position:absolute; top:128px; left:610px; background:#eeeeee; padding:0px 3px;}
.donan{ position:absolute; top:170px; left:550px; background:#eeeeee; padding:0px 3px;}
.aomori{ position:absolute; top:220px; left:590px; background:#eeeeee; padding:0px 3px;}
.akita{ position:absolute; top:270px; left:560px; background:#eeeeee; padding:0px 3px;}
.iwate{ position:absolute; top:270px; left:630px; background:#eeeeee; padding:0px 3px;}
.yamagata{ position:absolute; top:320px; left:550px; background:#eeeeee; padding:0px 3px;}
.miyagi{ position:absolute; top:330px; left:610px; background:#eeeeee; padding:0px 3px;}
.fukushima{ position:absolute; top:380px; left:590px; background:#eeeeee; padding:0px 3px;}
.niigata{ position:absolute; top:370px; left:510px; background:#eeeeee; padding:0px 3px;}
.gunma{ position:absolute; top:400px; left:520px; background:#eeeeee; padding:0px 3px;}
.tochigi{ position:absolute; top:410px; left:560px; background:#eeeeee; padding:0px 3px;}
.ibaraki{ position:absolute; top:420px; left:600px; background:#eeeeee; padding:0px 3px;}
.chiba{ position:absolute; top:470px; left:610px; background:#eeeeee; padding:0px 3px;}
.saitama{ position:absolute; top:430px; left:540px; background:#eeeeee; padding:0px 3px;}
.tokyo{ position:absolute; top:455px; left:550px; background:#eeeeee; padding:0px 3px;}
.kanagawa{ position:absolute; top:480px; left:540px; background:#eeeeee; padding:0px 3px;}
.nagano{ position:absolute; top:430px; left:500px; background:#eeeeee; padding:0px 3px;}
.yamanashi{ position:absolute; top:460px; left:500px; background:#eeeeee; padding:0px 3px;}
.toyama{ position:absolute; top:400px; left:470px; background:#eeeeee; padding:0px 3px;}
.ishikawa{ position:absolute; top:390px; left:430px; background:#eeeeee; padding:0px 3px;}
.fukui{ position:absolute; top:430px; left:425px; background:#eeeeee; padding:0px 3px;}
.shizuoka{ position:absolute; top:500px; left:505px; background:#eeeeee; padding:0px 3px;}
.gifu{ position:absolute; top:450px; left:460px; background:#eeeeee; padding:0px 3px;}
.aichi{ position:absolute; top:490px; left:460px; background:#eeeeee; padding:0px 3px;}
.mie{ position:absolute; top:530px; left:450px; background:#eeeeee; padding:0px 3px;}
.shiga{ position:absolute; top:470px; left:430px; background:#eeeeee; padding:0px 3px;}
.kyoto{ position:absolute; top:450px; left:390px; background:#eeeeee; padding:0px 3px;}
.nara{ position:absolute; top:510px; left:430px; background:#eeeeee; padding:0px 3px;}
.osaka{ position:absolute; top:510px; left:390px; background:#eeeeee; padding:0px 3px;}
.wakayama{ position:absolute; top:550px; left:390px; background:#eeeeee; padding:0px 3px;}
.hyogo{ position:absolute; top:480px; left:375px; background:#eeeeee; padding:0px 3px;}
.tottori{ position:absolute; top:450px; left:340px; background:#eeeeee; padding:0px 3px;}
.shimane{ position:absolute; top:465px; left:280px; background:#eeeeee; padding:0px 3px;}
.okayama{ position:absolute; top:485px; left:335px; background:#eeeeee; padding:0px 3px;}
.hiroshima{ position:absolute; top:500px; left:295px; background:#eeeeee; padding:0px 3px;}
.yamaguchi{ position:absolute; top:510px; left:250px; background:#eeeeee; padding:0px 3px;}
.kagawa{ position:absolute; top:520px; left:335px; background:#eeeeee; padding:0px 3px;}
.tokushima{ position:absolute; top:550px; left:350px; background:#eeeeee; padding:0px 3px;}
.ehime{ position:absolute; top:540px; left:295px; background:#eeeeee; padding:0px 3px;}
.kochi{ position:absolute; top:570px; left:310px; background:#eeeeee; padding:0px 3px;}
.oita{ position:absolute; top:560px; left:250px; background:#eeeeee; padding:0px 3px;}
.fukuoka{ position:absolute; top:535px; left:225px; background:#eeeeee; padding:0px 3px;}
.saga{ position:absolute; top:540px; left:185px; background:#eeeeee; padding:0px 3px;}
.nagasaki{ position:absolute; top:570px; left:180px; background:#eeeeee; padding:0px 3px;}
.kumamoto{ position:absolute; top:595px; left:200px; background:#eeeeee; padding:0px 3px;}
.miyazaki{ position:absolute; top:600px; left:250px; background:#eeeeee; padding:0px 3px;}
.kagoshima{ position:absolute; top:640px; left:200px; background:#eeeeee; padding:0px 3px;}
.okinawa{ position:absolute; top:650px; left:740px; background:#eeeeee; padding:0px 3px;}

.ken{ position:absolute; top:10px; left:10px; background:#eeeedd; padding:4px 10px 4px 4px; text-align:left;}


@media screen and (max-width:800px){
.map00{ display:none;}
.map{ width:100%; height:500px;}
.ken{ font-size:16px; line-height:200%;}
}








